/* ------ NOTES ---------------------------------------------------------------

SSite: drgregemerson.com.au
Stylesheet: Global Screen Styles
Author: Damien Buckley, Propeller Graphic Design & Marketing.
Version: 11/03/2010

============================================================================ */

fieldset {padding:0 0 1em;}

p#copyright {
	margin:0;
	padding:10px 80px 36px;
	}

#tagline {display:none;}

#search input {height:15px;}

#headlines li, .article_list li {
	font:normal 1em/1.25 "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, sans-serif;
	border-bottom-style:solid;
	}

* html #content_secondary {clear:both;}

* html .article_list li {
	border-top-style:solid;
	clear:right;
	}